@charset "utf-8";
body { background: #eaf6f6  url(fond.png) fixed no-repeat  0 0 ; }
body { color: #454040 ; font-family: Arial, Helvetica, sans-serif ; font-size:14px;}
.template_color { color: #eaf6f6 ; }
.template_border_color { border-color: 5fbab3ff ; }
.template_backgroundcolor  { color: 5fbab3ff ; }
.titre { color: #454040 ; }
.titre { text-transform: uppercase; color:5fbab3ff; font-size: 16px;} 
.menu_niveau_1_on 	{ background-color:5fbab3ff; color:#000; }
.formcontent .titre { text-transform: none; color:inherit; font-size:16px;}
#template_header a	{ color:5fbab3ff }
#template_header	{ color:5fbab3ff; }
